1 Reply Latest reply on Jan 6, 2005 6:03 AM by Thomas Heute

    Is it possible to run nuke1.1 on Jboss-3.2.6?

    peter Apprentice

      Hello

      I am runing nuke1.1 on jboss-3.2.3. I works fine.
      Because there is a bug in jboss-3.2.3 and i need to upgrade to jboss-3.2.6. Does nuke1.1 work in the new version of jboss-3.2.6?

      Thanks very much!

      Yang